#txtBox_70 .fs-28 { font-size:28px; }
#txtBox_70 .fs-48 { font-size:48px; }
#txtBox_74 .fs-26 { font-size:26px; }
#txtBox_70 .fs-24 { font-size:24px; }
#txtBox_70 .lh-8 .wse-txt-size { line-height:0.8; }
#txtBox_70 .lh-9 .wse-txt-size { line-height:0.9; }
.clr-txt-hexcc0000 { color:#cc0000!important; }
#txtBox_70 .fs-72 { font-size:72px; }
#txtBox_70 .fs-96 { font-size:96px; }
body {  }